.price {
  position: relative;
  width: 100%;
  min-width: 320px;
  background-image: url(../img/bg-reviews.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  backdrop-filter: blur(2px);

  &__content {
    padding-bottom: 160px;
    padding-top: 83px;

    .price__title.h2-title {
      padding-bottom: 80px;
      font-family: "Montserrat", sans-serif;
      text-align: center;
      color: $main-color;
    }
    .cards-wrapper {
      display: grid;
      grid-template-columns: 1fr 1fr 28% 1fr;
      gap: 15px;
      font-family: "Montserrat", sans-serif;
      color: $main-color;
      text-transform: uppercase;
      margin-left: 4em;
      margin-right: 4em;
      @media (max-width: 992.98px) {
        grid-template-columns: 2em 1fr 1fr 2em;
        grid-template-rows: repeat(2, 1fr);
        column-gap: 15px;
        row-gap: 70px;
        margin-left: 2em;
        margin-right: 2em;
      }
      @media (max-width: 480.98px) {
        grid-template-columns: 1em 1fr 1em;
        grid-template-rows: 1fr 1fr max-content 1fr;
        row-gap: 15px;
        margin-left: 0;
        margin-right: 0;
      }

      .card {
        display: grid;
        grid-template-rows: repeat(5, max-content);
        justify-items: center;
        background-color: rgba(255, 255, 255, 0.11);
        padding-bottom: 36px;
        @media (max-width: 992.98px) {
          &:nth-child(1) {
            grid-column: 2 / 3;
          }
          &:nth-child(2n) {
            grid-column: 3 / 4;
          }
          &:nth-child(3) {
            grid-column: 1 / 3;
          }
        }
        @media (max-width: 480.98px) {
          &:nth-child(1) {
            grid-column: 2 / 3;
          }
          &:nth-child(2n) {
            grid-column: 2 / 3;
          }
          &:nth-child(3) {
            grid-column: 1 / 4;
          }
        }
        &__title {
          width: 100%;
          padding-top: 36px;
          padding-bottom: 36px;
          font-size: 24px;
          line-height: 24px;
          text-align: center;
          background-color: rgba(255, 255, 255, 0.06);
        }
        &__title-big {
          position: relative;
          top: -8px;
          padding-top: 43px;
          padding-bottom: 43px;
          background-color: rgba(0, 0, 0, 0.11);
          @include scale-revers;
        }
        &__price {
          padding-top: 30px;
          font-weight: bold;
          font-size: 60px;
          line-height: 90px;
          &::before {
            content: "$";
            font-weight: lighter;
          }
        }
        &__price-big {
          padding-top: 10px;
          font-weight: bold;
          font-size: 82px;
          line-height: 90px;
          @include scale-revers;
          &::before {
            content: "$";
            font-weight: lighter;
            @include scale-revers;
          }
        }
        &__period {
          padding-top: 20px;
          font-size: 14px;
          line-height: 16px;
          &::after {
            display: block;
            margin: 38px auto 0;
            content: "";
            width: 60px;
            height: 5px;
            background-color: $main-design-color;
          }
        }
        &__period-big {
          @include scale-revers;
          &::after {
            @include scale-revers;
          }
        }
        &__license {
          padding-top: 30px;
          padding-bottom: 51px;
          padding-left: 38px;
          padding-right: 38px;
          font-size: 16px;
          line-height: 18px;
          text-align: center;
          text-transform: none;
        }
        &__license-big {
          padding-top: 30px;
          padding-bottom: 83px;
          padding-left: 38px;
          padding-right: 38px;
          @include scale-revers;
        }
        &__btn {
          font-family: "Montserrat", sans-serif;
          font-size: 15px;
          line-height: 15px;
          color: $main-color;
          padding: 14px 38px;
          background: rgba(255, 255, 255, 0.15);
          border: none;
          border-radius: 40px;
          text-transform: uppercase;
        }
        &__btn-big {
          padding: 18px 48px;
          border-radius: 43px;
          @include scale-revers;
        }
      }
      .card-big {
        position: relative;
        transform: scaleX(1.1);
        transform: scaleY(1.2);
        background-color: rgba(70, 48, 72, 0.84);
        padding-bottom: 47px;
        @media (max-width: 992.98px) {
        }
        @media (max-width: 480.98px) {
          margin-top: 50px;
          margin-bottom: 50px;
          margin-left: 0;
          margin-right: 0;
        }
      }
    }
  }
}
.price::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: -20%;
  bottom: 0%;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.01);
  backdrop-filter: blur(64px);
}
